<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
     <link rel="stylesheet" href="style.css">
</head>
	<body>
        <header>
        <div align="right">
            <h6>ユーザー名さん</h6>
            <a href="login.html" class="red">ログアウト</a> 
        </div>
        </header>
    <h3 align="center">ユーザー覧</h3>
    <div class=logout><a href="toroku.html">新規登録</a></div>    
        <p align="center">ログインID<input type="text" name="ID"></p>
        <p align="center">ユーザー名<input type="text" name="名前"></p>
        <table align="center" border="0">
        <tr>
            <td><label for="start">生年月日</label>
                  <input type="date" id="start" name="trip-start"
       　          value="2000-01-01"
                         min="1950-01-01" max="2030-12-31"></td>
            <td><label for="start">〜</label>
                  <input type="date" id="start" name="trip-start"
       　          value="2000-01-01"
                         min="1950-01-01" max="2030-12-31"></td>
        </tr>
        </table>
        <table align="center" border="1">
            <p align="right"class=width1100><input type="submit"class=padding50 value="検索"></p>
    <tr>
        <th width="100">ログインID</th>
        <th width="100">ユーザー名</th>
        <th width="100">生年月日</th>
        <th width="300"></th>
    </tr>
    <tr>
      <td>0001</td>
      <td>田中太朗</td>
      <td>1989/04/27</td>
         <td><a href="shosai.html" class="btn btn-primary margin36_10">詳細</a>
         <a href="kosin.html" class="btn btn-success margin10_10">更新</a>
         <a href="sakuzyo.html" class="btn btn-danger margin10_36">削除</a></td>
    </tr>
    <tr>
        <td>0002</td>
      <td>佐藤二郎</td>
      <td>2001/11/12</td>
         <td><a href="shosai.html" class="btn btn-primary margin36_10">詳細</a>
         <a href="kosin.html" class="btn btn-success margin10_10">更新</a>
         <a href="sakuzyo.html" class="btn btn-danger margin10_36">削除</a></td>
    </tr>
    <tr>
      <td>0003</td>
      <td>佐川真司</td>
      <td>2020/01/01</td>
         <td><a href="shosai.html" class="btn btn-primary margin36_10">詳細</a>
         <a href="kosin.html" class="btn btn-success margin10_10">更新</a>
         <a href="sakuzyo.html" class="btn btn-danger margin10_36">削除</a></td>
        </tr>
  </table>
	</body>
</html>
